<!DOCTYPE html>
<html>
    <head>
        <script src="Taller3.js"></script>
    </head>
    <body>
        <p Ingrese número 1:></p><input id="Número1" type="number">
        <p Ingrese número 2:></p><input id="Número2" type="number">
        <p Ingrese número 3:></p><input id="Número3" type="number"> <br><br>
        <input type="button" onclick="NúmeroMayor();" value="Calcular "/>
        

        
        

    </body>
    
</html>